查看: 246|回复: 30

[问题] 求解答 XP11 738zibo遇到这种问题

[复制链接]
发表于 2022-1-14 08:24:55 | 显示全部楼层 |阅读模式
QQ图片20220114082237.png
已绑定手机
发表于 2022-1-14 11:03:54 | 显示全部楼层
你的机模文件有问题,可能被二次修改,修改的人动了引擎相关的参数。解决办法:1.重新下个其他版本的机模2.如果执着于这个版本,去xplane根目录找个叫“PlaneMaker.exe”的应用程序打开,选择文件→打开→找到zibo文件夹下的b738.acf(如果使用4K贴图版本的就选带4K的)打开→Standard→Engine Specs→引擎2→看看里面是不是没有装载发动机

点评

谢谢,问题已经解决了  详情 回复 发表于 2022-1-19 14:40
回复 支持 1 反对 0

使用道具 举报

已绑定手机
发表于 2022-1-14 09:09:33 来自手机 | 显示全部楼层
可能是zibo版本高于xplane版本

点评

好嘞 唯独没想到这点  详情 回复 发表于 2022-1-18 00:05
对,赶紧找点新的  详情 回复 发表于 2022-1-18 00:03
回复 支持 1 反对 0

使用道具 举报

发表于 2022-1-14 08:37:15 | 显示全部楼层
建议  
这真是不太好。要驾驶滑翔机,请输入大量的ZERO引擎。要驾驶喷气式飞机,请输入引擎类型。
Fix this problem in Plane Maker. The plane in question is:Aircraft/B737-800X(3.46.9)/B737-800X/b738.acf
修理飞机制造商的这个问题。问题中的is:Aircraft/B737-800X(3.46.9)/B737-800X/b738.acf飞机

是不是飞机版本的问题?重新安装 ?

点评

问题已经解决了 升级新版本就行  详情 回复 发表于 6 天前
重装过很多次了,都是这种  详情 回复 发表于 2022-1-18 00:02
回复 支持 反对

使用道具 举报

发表于 2022-1-14 08:37:51 | 显示全部楼层
3。46版本 现在3。51了

点评

这也是别的大佬发给我的 人家用着都好着  详情 回复 发表于 2022-1-18 00:05
哈哈哈也许是版本太低  详情 回复 发表于 2022-1-18 00:03
回复 支持 反对

使用道具 举报

发表于 2022-1-14 10:18:48 | 显示全部楼层
楼上分析得也有可能,,,把游戏升级到最新版 ,机模也升级到最新版
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2022-1-14 10:59:14 | 显示全部楼层
建议用正版xplane                             
回复 支持 反对

使用道具 举报

头像被屏蔽
已绑定手机
发表于 2022-1-14 12:20:27 | 显示全部楼层
提示: 作者被禁止或删除 内容自动屏蔽
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2022-1-14 13:34:57 | 显示全部楼层
更新吧                       
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2022-1-14 15:57:25 | 显示全部楼层
你机模有问题吧
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2022-1-14 16:56:45 | 显示全部楼层
感谢分享
回复

使用道具 举报

已绑定手机
发表于 2022-1-15 04:05:00 | 显示全部楼层
都什么年代了还在用3.49
回复 支持 反对

使用道具 举报

发表于 2022-1-15 17:16:45 | 显示全部楼层
版本低了,更新吧。
回复 支持 反对

使用道具 举报

发表于 2022-1-16 16:44:43 | 显示全部楼层
更新机模版本,同时建议使用正版XP11

点评

谢谢,不是机模问题,是版本问题  详情 回复 发表于 2022-1-19 14:42
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2022-1-17 07:45:41 | 显示全部楼层
去到xp的zibo中下载一个它的更新器,然后更新下Zibo吧。

点评

谢谢大佬 下去试试  详情 回复 发表于 2022-1-18 00:04
回复 支持 反对

使用道具 举报

发表于 2022-1-17 12:07:32 | 显示全部楼层
怎么这样啊啊啊

点评

问题已经解决了,换了11.55版本的都OK  详情 回复 发表于 2022-1-19 14:41
回复 支持 反对

使用道具 举报

楼主 发表于 2022-1-18 00:02:37 | 显示全部楼层
xiamai37 发表于 2022-1-14 08:37
建议  
这真是不太好。要驾驶滑翔机,请输入大量的ZERO引擎。要驾驶喷气式飞机,请输入引擎类型。
Fix this ...

重装过很多次了,都是这种
回复 支持 反对

使用道具 举报

楼主 发表于 2022-1-18 00:03:04 | 显示全部楼层
xiamai37 发表于 2022-1-14 08:37
3。46版本 现在3。51了

哈哈哈也许是版本太低
回复 支持 反对

使用道具 举报

楼主 发表于 2022-1-18 00:03:37 | 显示全部楼层
钰小杰y 发表于 2022-1-14 09:09
可能是zibo版本高于xplane版本

对,赶紧找点新的
回复 支持 反对

使用道具 举报

楼主 发表于 2022-1-18 00:04:06 | 显示全部楼层
saxy_60 发表于 2022-1-17 07:45
去到xp的zibo中下载一个它的更新器,然后更新下Zibo吧。

谢谢大佬 下去试试
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 加入联盟

本版积分规则

快速回复 返回顶部 返回列表